[
  {
    "id": "cmdr755pf0005vn5rp8tyuubw",
    "name": "Dmangan",
    "description": "Darmasaba Aman Pangan",
    "link": "https://darmasaba.desa.id/berita/61452-kader-d-mangan-berhasil-meraih-prestasi-dalam-ajang-lomba-banjar-bali-quis-bbq-tahun-2024",
    "imageId" : "cmff0z34f0005vn0tjtvq519p"
  },
  {
    "id": "cmdr76nqk0008vn5rdddvcxnr",
    "name": "Bicara Darmasaba",
    "description": "Bicara Darmasaba",
    "link": "https://darmasaba.desa.id/berita/42506-bicara-darmasaba",
    "imageId" : "cmff0tnf00003vn0t3kgzi0u0"
  },
  {
    "id": "cmdr77vbw000bvn5rvpmoq31s",
    "name": "Bares",
    "description": "Darmasaba Recycling Stock/Exchange",
    "link": "http://darmasaba.desa.id/berita/56722-bares",
    "imageId" : "cmff0rr4z0002vn0twp333m2"
  },
  {
    "id": "cmdr7bxtp000evn5rmy85wihx",
    "name": "Sajjana Dharma Raksaka",
    "description": "Sajjana Dharma Raksaka",
    "link": "https://ppid.badungkab.go.id/storage/dokumen/5RS9dldGkrgzMQq6bKdZsqsVRHI8gffWv4PGfb3r.pdf",
    "imageId" : "cmff10cwq0009vn0tse8dzu3j"
  },
  {
    "id": "cmdr7dlnk000hvn5r9lur3z35",
    "name": "PDKT",
    "description": "Perangkat Desa Kuat Teknologi",
    "link": "https://darmasaba.desa.id/berita/53752-p-d-k-t",
    "imageId" : "cmff1013m0008vn0th7t0d64d"
  },
  {
    "id": "cmdr7ftob000mvn5rfhgdtg8v",
    "name": "GM",
    "description": "Galah Melah",
    "link": "https://darmasaba.desa.id/berita/52880-galah-melah",
    "imageId" : "cmff38cyq000bvn0t9f01cz3f"
  },
  {
    "id": "cmdr7glue000pvn5r6onzslju",
    "name": "Inovasi Desa Darmasaba",
    "description": "Inovasi Desa Darmasaba",
    "link": "https://darmasaba.desa.id/produk-lokal-desa",
    "imageId" : "cmff0zqvd0007vn0tv6o5hjcq"
  }
]
